﻿ol#toc {
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#toc li {
    float: left;
    margin: 0 13px 0 0;
}

ol#toc a {
    background: #bdf url(../../Images/Product_Tab.gif);
    color: black;
    display: block;
    float: left;
    height: 1.6em;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    padding-top: 3px;
    width: 100px;
}

ol#toc a:hover {
    background-color: #3af;
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li.current a {
    background-color: #48f;
    background-position: 0 -60px;
    color: red;
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(../../Images/Product_Tab.gif) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
}

div.content {
    
    clear: left;
    padding: 1em;
}

div.TabTitle_Print
{
	display: none;	
}

#TabContent
{
	border: #CCCACA solid 1px;
}
